Subject: RE: Digest urth.v031.n010

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Fri, 07 Dec 2001 21:09:50 +0000

MBS 808 asked:

> my brother is in a bookclub and asked me for
> suggestions - I offered a few, including fifth head of
> cerberus and Shadow of the torturer.. 
>
> he asked me to pick just one .. ideas, thoughts, alternatives?

Well, if it's "just one" I certainly would _not_ pick SotT.

Basic question would be what the membership of the club is
like. If they are comfortable with SF - I mean _really_ 
comfortable with it, people who actually know how written
sf (as opposed to filmic sci-fi) works, then go with 5HC.
If not, I think your best bet is probably _Peace_ (distant 
second would be _Pandora_, but that might be better for a
group that discusses on the "Oprah's Book Club" level).  

--Dan'l